.result_heading{
	font-size: 18px;text-shadow: 0px 0.5px #494744;color: #494744;padding-left: 15px; padding-right: 15px;padding-top: 25px;padding-bottom:26px;
}
.search-input {
    border: 1px solid #F7953E;
    min-height: 30px;
    padding: 0px 0px 0px 10px;
    margin-bottom: 10px; 
    font-size: 12px;
    width: 125px;
}
.errors {
    color: #C0392B;
}
.pac-container {
    z-index: 1051 !important; 
}
/*.container-fluid {
    max-width: 75%;
}*/
/* Optional */
.no-padding {
    padding: 0px !important;
}
.no-float {
    float: none !important;
}
.tooltip {
    font-size: 14px;
    font-weight: 700;
}
.tooltip-inner {
    background-color: #f7953e;
    padding: 10px 10px;
    border-radius: 0px;
}
.tooltip.top .tooltip-arrow {
    border-top-color: #f7953e;
}
.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #f7953e;
}
/* End Optional */

/*Header*/
.navbar-brand {     
    padding: 0 15px;
    margin: 15px;
    margin-left: 0px;
    margin-right: 0px;
}
.main-header-nav{
    border-right: 0px;
    border-left: 0px;
    border-radius: 0px;
    margin-bottom: 0;
    border-bottom: 4px solid #b5c6d9;
}
.main-header{
    min-height:150px ;
}
/*.nav-login{
    float: right;
    color: #264a71 !important;
}*/
/*End Header*/

/*About page*/
.our_mission {
    font-family: Tahoma;
    font-weight: 700;
    background-color: #355D89;
    color:#FFF;
    text-align: center;
    padding: 20px 0px;
}
.about_headertext {
    margin: 100px auto;
    text-align: center;
}
.helping {
    font-size: 4rem;
    font-weight: 700;
    color: #444444;
}
.about_text {
    font-weight: 600;
    color: #999999;
    font-family: Tahoma;
    border: none;
    background-color: #FFF;
    line-height: 2;
}
/*end About page*/

/* Add Business Page */
.add_business_headertext{
    text-align: center;
    color: #355D89;
    margin-bottom: 50px;
    margin-top: 50px;
}
.add_business_text {
    line-height: 60px;
}
.add_business_info {
    font-family: Tahoma;    
    color: #999999;
}
.add_business_form input{
    border: 1px solid #ccc !important;
}
.add_business_form input:focus {
    border-color: #f7953e !important;
    outline: 0;
}
@media (max-width: 1199px) {   
    .comp-loc-city, .comp-loc-state, .comp-loc-zip  {
        padding: 0px;
        margin: 0px;
    }
}
.labels_add_business{
    color: #7694B4;
}
.out_partners_sites{
    color: #7694B4;
    margin-bottom: 45px;
    font-family: tahoma;
}
.only_local_text{
    font-family: Tahoma;    
    color: #999999;
    padding-left: 20px;
}
.already_member{
    color: #444444;
    font-family: Tahoma;
    font-size: 20px;
    padding-top: 10px;
}
.add_company_sign_in{
    color: #C0392B;
}
/* End of Add Business Page */

/* Dashboard */
.find-business {
    background-image: url('../images/backgroundnotblure.jpg');
    background-repeat: no-repeat;
    height: 356px;
}
.dashboard-top .form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
}
.input-group .form-control {
    border-right-color: white;
}
.input-group .mag-glass {
    border: 1px solid #c6d3e2;
}
/* End Dashboard */

/* Dashboard bottom*/
.dashboard-bottom {
    top: 30px;
}
.dashboard-scan,.dashboard-rate{
    text-align: center;
    border: 1px solid #c6d3e2;
    margin-bottom: 20px;
}
.dashboard-scan p {
    font-size: 22px;
    font-family: Tahoma;
}
.dashboard-top .search-form{
    text-align: center;
    padding-top: 155px;
}
.form-control:focus {
    border-color: #f7953e;
    outline: 0;
}
.btn-scan {
    color: #ffffff;
    background-color: #f7953e;
    border-color: #f7953e;
    width: 82%;
    min-height: 50px;
    font-size: 25px;
    margin-bottom: 30px;
}
.buis-type{
    background-color: #EEEEEE;
    border-radius: 5px;
    width: 82%;
    border: 1px solid #F7953E;
    margin-left: 9%;
    min-height: 50px;
    font-size: 25px;
}
.form-group input{
    border: 1px solid #C41E35;
}
.buis-type a{
    color: #BCBABA;
}
.business-dropdown-menu{
    border: 1px solid #F7953E;
    width: 100%;
}
.orange-caret{
    border-top: 4px solid #f7953e;
}
.dashboard-rate h1:first-child{
    color: #1552af;
}
.dashboard-rate2 h3:first-child{
    color: #1552af;
    padding-left: 65px;
    padding-bottom: 20px;
}
.list-none{
    list-style: none;
    margin-bottom: 10px;
    display: inline-flex;
}
.dashboard-rate2 ul:first-child{
    text-align: left;
    color: #376499;
    font-size: 14px;
    font-family: Tahoma;
}
.dashboard-rate ul:first-child{
    text-align: left;
    color: #376499;
    font-size: 22px;
    font-family: Tahoma;
}
.dashboard-rate2 {
    padding-left: 40px;
}
.dashboard-rate2 .percentage {
    margin-top: 20px;
}
.dashboard-rate ul:first-child li:first-child,.dashboard-rate ul:first-child li:last-child{
    list-style-image: url('../images/circl_btn.png');
}
.dashboard-rate2 ul:first-child li:first-child,.dashboard-rate2 ul:first-child li:last-child{
    list-style-image: url('../images/circl_btn.png');
}
.dashboard-rate2 img{
    height: 28px !important;
}
.dashboard-top .form-control{
    border-radius: 0px !important;
}
.dashboard-bottom .form-control, .dashboard-bottom .dropdown, .dashboard-bottom .dropdown-menu,.btn-scan{
    border-radius: 0px !important;
}
.search-form .form-control, .dashboard-bottom .form-control {    
    display: table-cell;
    min-height: 50px;
    font-size: 20px;
    font-family: tahoma;
}
.dashboard-bottom .form-control {    
    width: 82%;
}
.percentage{
    margin-top: 49px;
    font-size: 81px;
    padding: 12px;
    border: 1px solid #b8c8da;
    border-radius: 75px;
    color: #f7953e;
    width: 138px;
}
/* End Dashboard bottom*/
/*Social icons*/
.social-yp,.social-ln,.social-yx,.social-al{
    margin: 10px 0 10px 0;
    font-size: 25px;
    font-family: tahoma;
    color: #376499;
}
.social-al{margin-bottom: 41px}
.social-icon{margin-right: 15%}
.rate-star{
    margin-left: 10%;
    margin-top: 3%;
}
/*End Social icons*/

/*Result page*/
.result-page .form-horizontal .form-group {
    /*    margin-right: -15px;
        margin-left:  15px;*/

}
.resultInner:hover {
    background-color: #EFEFEF;    
}
.resultInner2:hover {
    background-color: #EFEFEF;    
}
.btn_info {
    background-color: #EFF6FD;
    /*border-radius: 0px;*/
    border-bottom: 1px solid #B5C6D9;
    border-color: #B5C6D9;
    //height: 100%;
}
/*@media (max-width: 502px) {   
    .info_button {
        height: 100% !important;
    }
    .btn_info {
        height: 155px !important;
    }
}*/
.btn_info:hover {
    background-color: #f7953e;
}
.info_button_url {
    float: right;
    padding-top: 15px;
    padding-right: 8px;
}
.info_button_profile {
    float: right;
    padding-top: 15px;
    padding-right: 8px;
    padding-left: 5px;
}
.info_button {
    float: right;
    /*display: inline;*/
    /*height: 100% !important;;*/ 
    padding-top: 15px;
    padding-right: 8px;    
    /*    height: 45px;
        width: 45px;*/
}
/*@media (max-width:991px) {
    .info_button{
        float: none;        
    }
}
@media (max-width:991px) {
    .info_button_url{
        float: none;
    }
}
@media (max-width:991px) {
    .info_buttons{
        float: right;
    }
    .info_button{
        padding-right: 2px;
        padding-top: 2px;
    }
    .info_button_url{
        padding-right: 2px;
        padding-top: 2px;
    }
}*/
.map_thumbnail {
    background-image: url('../images/maps-pointer.png');
    background-repeat: no-repeat;
    height: 73px;
    width: 80px;
    float:left;
    background-size: cover;
    margin-top: 15px;
}
.paginate {
    background-color: #686868;
    height: 80px;
}
.result_count {
    float: left; 
    padding-top: 25px;  
    padding-left: 10px; 
    color: #FFF;
}
.result-page .search-form{
    padding-top: 15px;   
}
.result-page .form-control{
    border-radius: 0px !important;
}
.result-page .form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
}
.address, .tel, .distance{
    font-size: 13px;
}
#map {
    min-height: 350px;    
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #376499;
}
#map2 {
    min-height: 350px;    
    margin: 0px;
    padding: 0px;
}
#map-canvas {
    min-height: 350px;
    margin: 0px;
    padding: 0px;
}
#full-map-canvas2 {
    height: 700px;
    border-bottom: 1px solid #B5C6D9;
}
#direction-map-canvas2 {
    height: 500px;
}
.profile-info {
    height: 60px;
    background-color: #355D89;
}
.profile-info .biz_name {
    padding-left: 20px;
    font-size: 18px;
    color: #FFF;
    margin-bottom: 0px;
    font-weight: 100;
}
.profile-info .biz_phone {
    padding-left: 20px;
    font-size: 12px;
    color: #FFF;  
    margin-bottom: 0px;
}
/*Direction*/
#directions-panel {
    background-color: #fff;
    border-bottom: 1px solid #B5C6D9;
    border-right: 1px solid #B5C6D9;
    /*position: absolute;*/
    /*top: 5px;*/
    /*left: 50%;*/
    /*margin-left: -180px;*/
    /*z-index: 5;*/
    /*padding: 5px;*/
}
#panel, .panel {
    font-family: 'Roboto','sans-serif';
    line-height: 30px;
    border-radius: 0px;
    border-top: 0px;
    border-left: 0px;
}
.panel:first-child{
    padding: 0px;
}
#panel select, #panel input, .panel select, .panel input {
    font-size: 15px;
}
#panel select, .panel select {
    width: 100%;
}
#panel i, .panel i {
    font-size: 12px;
}
#directions-panel {
    height: 500px;
    overflow-y: scroll;   
    /*float: right;*/
    /*width: 390px;*/
}
#map-canvas {
    margin-right: 400px;
} 

@media print {
    #map-canvas {
        height: 500px;
        margin: 0;
    }

    #directions-panel {
        float: none;
        width: auto;
    }
}
.startpoint {
    width: 34px;
    height: 34px;
    display: inline-block;
    background: #77bf3b;
    color: #fff;
    text-align: center;
    line-height: 34px;
    font-size: 18px;
    margin: 20px 8px 10px 20px;  
    /*float: left;*/
}
.endpoint {
    font-size: 18px;   
    display: inline-block;
    width: 34px;
    height: 34px;
    background: #f7544c;
    color: #fff;
    text-align: center;
    line-height: 34px;
    margin: 20px 8px 10px 20px;
    /*float: left;*/  
}

/*End of direction*/

@media (max-width: 991px) {
    #direction-map-canvas2{
        height: 300px !important;
    }
    #full-map-canvas2 {
        height: 400px !important;
    }
}
@media (max-width: 991px) {
    #map-canvas2{
        min-height: 200px !important;
    }
}
@media (max-width: 991px) {
    #map{
        min-height: 200px !important;
    }
}
#map-canvas2 {
    min-height: 700px;
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #376499;
}
.search-info {
    border:1px solid #376499;
    height: 700px !important;
    overflow-y: scroll;
    border-left: 0px;
    /*border-right: 0px;*/
}
.search-info2 {
    border:1px solid #376499;
    height: 700px;
    overflow-y: scroll;
}
.search-info-path {
    padding-left: 10px;
    margin-top: 10px;
}
.search-info-path li{ 
    display: inline;
}
.search-info-path li:last-child {
    color: #8AAACE;
}
.search-info-path a {
    text-decoration: none;
}
.search-filter {
    height:45px;
    background-color: #355D89; 

}
.fullSizeButton {
    color: #ffffff;
    background-color: #f7953e;
    border-color: #f7953e;
    width: 35%;
    min-height: 30px;
    font-size: 14px;
    border-radius: 3px;
    margin-top: 12px;
}
#fullSizeButton2, #directionButton {
    min-height: 30px;
    width: 30%;
    margin-left: 20px;
}
#backProfileButton {
    min-height: 30px;
    width: 120px;
    margin-left: 20px;
}
.listViewButton, .searchInArea {
    color: #ffffff;
    background-color: #f7953e;
    border-color: #f7953e;
    min-height: 30px;
    font-size: 14px;
    border-radius: 3px;
    margin-top: 12px;
    margin-left: 20px;
}
.filters {
    text-align: center;
    color: #ffffff;
    border: 1px solid #ffffff;
    float: left;
    margin-top: 10px;
    margin-left: 20px;
    width: 70px;
    border-radius: 3px;
}
.sorting {
    color: #ffffff;
    padding-right: 30px;
    padding-top: 10px;
}
/* End Result page*/

/*Scan business*/
.navigation .navbar-brand {   
    padding-bottom: 0px;
    padding-top: 15px;
}
.find-listing {
    color: #ffffff;
    background-color: #f7953e;
    border-color: #f7953e;
    min-height: 40px;
    font-size: 20px;
    margin-bottom: 30px;
    // margin-bottom: 30px;
}
.reportbutton {
    color: #ffffff;
    background-color: #f7953e;
    border-color: #f7953e;}
.scan-business {
    background-image: url('../images/main-background.jpg');
    background-repeat: no-repeat;
    /*height: 641px;*/
}
.form-background {    
    background-image: url('../images/transparent.png');
    padding-top: 55px;
    min-height: 400px;
    max-width: 850px;    
}
.intro-header {
    /*    padding-top: 50px;
        padding-bottom: 50px;*/    
    text-align: center;
    color: #f8f8f8;
    // background: url('../images/performancelocal.jpg') no-repeat;
    background-size: cover; 

}
.intro-message {
    position: relative;
    padding-top: 8%;
    padding-bottom: 8%;
}
.form-control{
    border-radius: 0px !important;
}
.form-horizontal .form-group {
    margin-right: 0px;
}
.listing {
    margin-top: 25px;
    margin-bottom: 50px;
}
.sites-icons {
    margin-top: 20px;
    background-image: url('../images/sites-icons.png');
    background-repeat: no-repeat;
    height: 143px;

}
.logo-holder {
    padding: 22px 58px 6px;
    text-align: left;
}
.logo-list {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
}
.logo-list li {
    float: left;
    width: 118px;
    height: 46px;
    text-align: center;
	list-style:none !important;
}
.logo-holder p {
    margin: 0 0 21px;
    font-size: 17px;
    color: #4b4b40;
    font-family: bold;
    font-family: Arial;
    font-weight: 700;
}
.blockquote {
    background: #B5C6D9;
    border-radius: 6px 6px 6px 6px;    
    text-align: left;
    padding: 18px 30px 21px;   
}
.blockquote q {
    font-size: 20px;
    line-height: 40px;
    font-weight: bold;
    font-style: italic;
    display: block;
    margin: 0 0 3px -11px;  
    color: #355D89;
}
.blockquote cite {
    font-size: 14px;
    line-height: 19px;
    font-style: italic;
    color: #355D89;
}
.improve_scan_result_text {
    text-align: left;
    padding-left: 10px;
    font-family: Tahoma;
    font-size: 14px;
    color: black;
}
.improve_scan_result_block > p{
    text-align: left;
    font-family: Tahoma;
    font-size: 11px;
    color: #777;
    margin-top: 5px;
}
/*end Scan business*/
/* Footer */
.footer {   
    border-top: 1px solid #b5c6d9;
    padding-top: 48px;
    line-height: 13px;
    text-align: center;
    padding-bottom: 50px;      
    text-align: center;
}
.footer a {
    font-size: 11px;
    color: #a2a2a2;
    text-decoration: none;
    padding: 0 16px;
    line-height: 26px;
    border-right: 1px solid #e0e0e0;
}
/* End Footer */



.navbar-inverse {
    background: rgba(65, 101, 161, 0);
    border-bottom: none;
}

.navbar-inverse .navbar-toggle {
    border: 1px solid #333;
    border-color: rgba(255, 255, 255, 0.7);
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: transparent;    
}
@media (max-width: 767px) {
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        background: rgba(255, 255, 255, 0.75);
    }
}

.navbar-inverse .navbar-nav > li > a {
    color: black;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #22F;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    background-color: transparent;
}
/* *********************************
           Toolbar Logo
  ********************************** */
.small-logo-container {
    padding-top: 50px;
    height: 50px;
    overflow: hidden;
    //position: absolute; 
    padding-left: 5px;  
    float: left;
}

.small-logo {
    color: white;
    font-size: 2.5em;
    padding-bottom: 2px;    
}

/* *********************************
           Big Logo
  ********************************** */
.big-logo-row {
    background: #F8F8F8;
    border-bottom: 4px solid #b5c6d9;
}
.big-logo-row .big-logo-container {
    //padding-top: 10px;
    // padding-bottom: 10px;    
}
.big-logo-row h1 {
    //font-size: 4em;
    margin: 0;
    padding: 0 0 15px 0;
}
@media (min-width: 400px) {
    .big-logo-row h1 {
        //font-size: 4.5em;
    }
}
@media (min-width: 440px) {
    .big-logo-row h1 {
        // font-size: 5.5em;
    }
}
@media (min-width: 500px) {
    .big-logo-row h1 {
        //font-size: 6.5em;
    }
}
@media (min-width: 630px) {
    .big-logo-row h1 {
        //font-size: 7.5em;
    }   
}
@media (min-width: 768px) {
    .big-logo-row h1 {
        //font-size: 9em;
        padding-bottom: 30px;
    }
}
@media (min-width: 1200px) {
    .big-logo-row h1 {
        //font-size: 12em;
    }
}
@media only screen and (max-width: 649px) {    
    header.cd-header{
        top: -137px !important;
        height: 134px;
    }
    .cd-primary-nav-trigger {
        top: 40% !important;
    }     
}
@media only screen and (max-width: 785px) {    
    header.cd-header{
        top: -137px !important;
        height: 134px;
    } 
    .nav-search {
        float: none !important;
    }
    .cd-primary-nav {
        padding: 130px 0px !important;
    }
    .cd-menu-text {
        padding-left: 30px;
    }
    /*    .nav-search .tooltip-inner{
            padding: 0px;
            width: 100px !important;
        }*/
}
.nav-search .tooltip-inner{
    padding: 0px;
    width: 100px !important;
}
.cd-primary-nav-trigger {
    top: 40% !important;
}
.no-touch .cd-primary-nav a:hover {
    background-color: #B5C6D9 !important;
    text-decoration: none;
}
@media (max-width: 785px){
    .visible-desktop{
        display: none;
    }
}
@media (min-width: 785px) {
    .visible-phone{
        display: none;
    }
}

/* Radio button */
.radio {
  padding-left: 20px; }
  .radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .radio label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 50%;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out;
      transition: border 0.15s ease-in-out; }
    .radio label::after {
      display: inline-block;
      position: absolute;
      content: " ";
      width: 11px;
      height: 11px;
      left: 3px;
      top: 3px;
      margin-left: -20px;
      border-radius: 50%;
      background-color: #555555;
      -webkit-transform: scale(0, 0);
      -ms-transform: scale(0, 0);
      -o-transform: scale(0, 0);
      transform: scale(0, 0);
      -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
  .radio input[type="radio"] {
    opacity: 0; }
    .radio input[type="radio"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .radio input[type="radio"]:checked + label::after {
      -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      -o-transform: scale(1, 1);
      transform: scale(1, 1); }
    .radio input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .radio input[type="radio"]:disabled + label::before {
        cursor: not-allowed; }
  .radio.radio-inline {
    margin-top: 0; }

.radio-primary input[type="radio"] + label::after {
  background-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::before {
  border-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::after {
  background-color: #428bca; }

.radio-danger input[type="radio"] + label::after {
  background-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::before {
  border-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::after {
  background-color: #d9534f; }

.radio-info input[type="radio"] + label::after {
  background-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::before {
  border-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::after {
  background-color: #5bc0de; }

.radio-warning input[type="radio"] + label::after {
  background-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::before {
  border-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::after {
  background-color: #f0ad4e; }

.radio-success input[type="radio"] + label::after {
  background-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::before {
  border-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::after {
  background-color: #5cb85c; 
}

/*** All page css ****/
.bg {
    background-image: url("../images/performancelocal.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #f8f8f8;
}
.find-listing{
	font-size: 25px; text-transform:uppercase; margin-bottom: 21px;
}
.intro-message {
    /*padding-top: 9%;*/
	padding-top: 70px;
}
.faded-bg{
    background-color: rgba(0, 0, 0, 0.3);
	max-width: 850px;
    min-height: 400px;
	padding:35px 20px;
}
.first-h{
	font-size: 35px; color: #fff; margin: 0px;
}
.third-h{
	font-size: 25px; color: #fff;
}
.cq{
	font-size:30px !important;line-height:35px;margin-bottom:7px;
}
.cite_c{
	padding-top:10px;margin-top:0px;font-size:24px !important;
}
.blockquote{
	display:inline-block;
}
.fcontainer{
	width:100%;
}
.step2{
	font-size: 23px; color: #fff; font-weight: 100; color: #f7953e;
}
.privacy{
	text-align: center; color: #777; font-size: 12px;
}
.wbf {
    border-bottom: 15px solid rgba(0, 0, 0, 0);
}
.classWithPad {
    padding: 20px;
}
.white_block {
    background: #fff none repeat scroll 0 0;
    color: #999;
}
.do_label {
    font-size: 18px;
    font-weight: bold;
    line-height: 15px;
}
.white_b_f {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
.fg2 input{
	min-height:40px !important;
	border:medium none !important;
}
.biglabel label {
    display: block;
    font-size: 20px;
    font-weight: normal;
    line-height: 40px;
    text-align: left;
}
.mb0{
	margin-bottom:0 !important;
}

@keyframes  blinker {  
  50% { opacity: 0.0; }
}
.reportbutton{
	width:100% !important;
}